.container {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}
.container > * {    
    border-radius: 2em;
    margin:1em;
    min-width: 50em;
    max-width: 50em;
    min-height: 25em;
    max-height: 25em;
    overflow: hidden;
}
img {
    position:relative;
    width: 50em;
    height: 25em;
    object-fit: cover;
}
.image {
    position: relative;
    width: 20em;
    height: 10em;
}
.image_img {
    display: block;
    width: 100%;
}
.image_overlay {
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    color:white;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.25s
}

.image_overlay-blur {
    backdrop-filter: blur(5px);
}
.image_overlay > * {
    transform: translateY(20px);
    transition: transform 0.25s;
}
.image_overlay:hover {
    opacity: 1;
}
.image_overlay:hover > * {
    transform: translateY(0);
}
.image_title {
    font-size: 2em;
    font-weight: bold;
}
.image_description {
    border:1px solid white;
    font-size: 1.5em;
    margin-top: 1em;
}